{
  "permissions": {
    "allow": [
      "Bash(ssh:*)",
      "Bash(scp:*)",
      "Bash(docker:*)",
      "Bash(curl:*)",
      "Bash(findstr:*)",
      "Bash(cat:*)",
      "Bash(git add:*)",
      "Bash(dir:*)",
      "Bash(ssh-keygen:*)",
      "WebSearch",
      "WebFetch(domain:tech.palworldgame.com)",
      "WebFetch(domain:docs.palworldgame.com)",
      "WebFetch(domain:support.hytale.com)",
      "Bash(git commit:*)",
      "Bash(git push)"
    ]
  }
}
